CVE-2017-5032

Published: 24 April 2017

PDFium in Google Chrome prior to 57.0.2987.98 for Windows could be made to increment off the end of a buffer, which allowed a remote attacker to potentially exploit heap corruption via a crafted PDF file.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (57.0.2987.98)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (57.0.2987.98-0ubuntu0.16.04.1276)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [58.0.3029.81-0ubuntu0.14.04.1172])
oxide-qt
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)